/* Quote (Misc/Quote) */
.single-quote .single-quote__content .single-quote__quote {
  font-weight: 400;       
  font-size: 26px;
  line-height: 40px;
  letter-spacing: 0px;
  color: var(--base-5); 
    margin-bottom: 0px;
    font-style: regular;

}
.single-quote.bg-primary-color-3 * {
   color: var(--primary-color-1);
}
.module-three-column-signpost .row {
  margin: 0;
}
.module-three-column-signpost .col-12.col-md-4:first-child {
  padding-left: 0;
}
.module-three-column-signpost .col-12.col-md-4:last-child {
  padding-right: 0;
}
/* Author (Misc/Intro) */
.single-quote .single-quote__content .single-quote__author {
  font-weight: 700;       
  font-size: 13px;
  line-height: 100%;
  letter-spacing: 1.5px;
  font-style: bold;
  color: var(--base-5); 
  margin-top: auto;    
  margin-bottom: 0px; 
  text-transform: uppercase;

}

/* Designation (Misc/Label) */
.single-quote .single-quote__content .single-quote__designation {
  font-weight: 400;        
  font-size: 13px;
  letter-spacing: 1.5px;
   line-height: 100%;
  text-transform: uppercase;
  font-style: regular;
  color: var(--base-5); 
  margin-top: 8px;        
}

.single-quote .single-quote-image-wrapper{
border-radius:30px;
min-height:600px;
min-width:475px;
}
.single-quote__content {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.single-quote__author-wrapper {
    margin-top: auto;
}
.single-quote-image-wrapper,
.single-quote-image-wrapper img {
    height: 100%;
}
.single-quote .row {
    align-items: stretch;
}
.auth-desgination{
margin-top:auto;
}
 

/* 🔽 Medium devices (≤ 992px) */
@media (max-width: 992px) {
  .single-quote .single-quote__content .single-quote__quote {
     font-size: 18px;
    line-height: 30px;
    letter-spacing: -0.18px;
  }
  .single-quote .single-quote__content .single-quote__author {
   font-size: 12px;
    line-height: 1.5px;
  }
  .single-quote .single-quote__content .single-quote__designation {
    font-size: 12px;
    line-height: 12px;
  }
  .single-quote .single-quote-image-wrapper{
  min-height: 330px;
  min-width: 265px;
  border-radius : 16px;
  }
}

@media all and (max-width:767.98px){
.module-three-column-signpost .col-12.col-md-4 {
  padding: 0;
}

}
/* 🔽 Small devices (≤ 576px) */
@media (max-width: 576px) {
  .single-quote .single-quote__content .single-quote__quote {
    font-size: 18px;
    line-height: 30px;
  }
  .single-quote .single-quote__content .single-quote__author {
    font-size: 12px;
    line-height: 12px;
  }
  .single-quote .single-quote__content .single-quote__designation {
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 1.5px;
  }
   .single-quote .single-quote-image-wrapper{
  min-height: 380px;
  min-width: 304px;
  border-radius : 19px;
  }
  .single-quote__content{
  margin-top:20px;
  gap:32px;
  }
}